Bi-directional file viewer for ascii, crunched and squeezed files
of any length, with string-search and horizontal scrolling.
Uses single-line "roll-back" algorithm from BGii and DATSWEEP.
Buffering allows (limited) reverse viewing of crunched files.
.
Requirements:
  ZCPR3 with termcap that supports insert/delete line/cleareos.
  Both H. Bower and (extended) J. Wright termcap types supported.
.
v.for	1/27/90		Bridger Mitchell (Plu*Perfect Systems)
ofŠ	ld	(de),aŠ	inc	deŠ	dec	bŠ	jr	nz,fiŠ; search 